@charset "utf-8";
/* CSS Document */

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #000;
}
#maintext {
	background-color: #FFF;
	float: left;
	height: 480px;
	width: 300px;
	background-image: url(images/a-main-pic-contact.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#header {
	background-image: url(images/header.cream-gif.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	height: 80px;
	width: 1000px;
	background-color: #FFF8EA;
}
#navpanel {
	background-color: #FFF8EA;
	float: left;
	height: 50px;
	width: 1000px;
}
#contactpic {
	background-color: #FFF;
	float: right;
	height: 480px;
	width: 700px;
	background-image: url(images/contact-pic.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#wrapper {
	background-color: #000;
	margin: auto;
	width: 1000px;
}
